Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.12b4
Release: 1
Copyright: GPL
Group: Utilities/System
#Source: ftp://tsx-11.mit.edu/pub/linux/packages/mkisofs/mkisofs-1.11.3.tar.gz
Source: ftp://ftp.fokus.gmd.de/pub/unix/cdrecord/mkisofs/mkisofs-1.12b4.tar.gz
Patch0: mkisofs-1.12b4-free.patch
BuildRoot: /var/tmp/mkisofs-root
Summary(de): Erstellt ein Dateisystem-Abbild nach ISO9660
Summary(fr): Cre un image systme de fichiers ISO9660
Summary(tr): ISO9660 dosya sistemi kopyas oluturur

%description
This is the mkisofs package.  It is used to create ISO 9660
file system images for creating CD-ROMs. Now includes support
for making bootable "El Torito" CD-ROMs.

%prep
%setup -q
%patch0 -p1 -b .free

%build
CC="gcc $RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man8}

make prefix=$RPM_BUILD_ROOT/usr install
strip $RPM_BUILD_ROOT/usr/bin/mkisofs

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING ChangeLog README README.eltorito README.session TODO
/usr/bin/mkisofs
/usr/man/man8/mkisofs.8

%changelog
* Thu Sep 10 1998 Jeff Johnson <jbj@redhat.com>
- update to 1.12b4

* Tue Sep  1 1998 Jeff Johnson <jbj@redhat.com>
- update to 1.11.3

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Sun May 10 1998 Cristian Gafton <gafton@redhat.com>
- fixed segv problems on glibc systems

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Apr 08 1998 Erik Troan <ewt@redhat.com>
- updated to 1.11.2

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.11.1

* Fri May 02 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.11. 
    ( Should fix problem with files ending in a '.' )

* Tue Mar 18 1997 Michael Fulbright <msf@redhat.com>
- Updated to released version of 1.10.

* Tue Feb 25 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b7.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Updated to 1.10b3.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>
- Added %doc line to spec file (was missing all docs before).
